/* III.Bela - stilus.css */

body {
	background-color: #836B6B;
	background-image: url(design/bkg.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: top;
	font-family: Trebuchet, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

img {
	border: 0px;
}

a {
	text-decoration: none;
	color: #654321;
}
a:hover {
	color: #A52A2A;
}

/* fejlec */

.oldalcim {
	width: 633px;
	text-align: center;
	vertical-align: bottom;
	background: #2E2715 url(design/nevunk.jpg) no-repeat;
	font-size: 15px;
	text-indent: 4%;
	padding-bottom: 3px;
	color: #9B8787;
}

.datum {
	width: 160px;
	background: #2E2715 url(design/fresko1.jpg) no-repeat;
	vertical-align: bottom;
	text-align: left;
	padding-bottom: 3px;
	font-size: 12px;
	color: white;
}

.eber {
	width: 161px;
	background: #2E2715 url(design/fresko3.jpg) no-repeat;
	background-position: top right;
	vertical-align: bottom;
	text-align: right;
	padding-bottom: 3px;
	font-size: 12px;
	color: white;
}


/* Vizszintes menu */

#vizmenu {
	text-align: center;
	vertical-align: bottom;
	font-size: 11px;
	color: #EDBFBF;
	background-image: url(design/vizmenub.jpg);
	background-position: top;
	padding: 0px;
}

#vizmenu a {
	color: #EDBFBF;
}
#vizmenu a:hover {
	color: white;
}


/* Fuggoleges menu */
#fuggmenu {
	vertical-align: top;
	background-image: url(design/fuggmenubg.jpg);
	background-color: #A52A2A;
	background-repeat: repeat-x;
	background-position: top;
	width: 156px;
	margin: 0px;
	padding: 0px;
	padding-left: 2px;
	border-top: 2px solid white;
}

#fuggmenu ul {
	list-style-type: none;
	width: 154px;
	margin: 0px;
	padding: 0px;
	margin-top: 2px;
}

* html #fuggmenu ul li{
	height: 1%;
}

#fuggmenu li {
	width: 154px;
	margin: 0px;
	padding: 0px;
}

#fuggmenu a {
	display: block;
	height: 18px;
	width: 150px;
	color: #EDBFBF;
	background-image: url(design/navi.jpg);
	font-size: 14px;
	padding-left: 3px;
	padding-top: 3px;
	border-top: 1px solid #C03232;
	border-bottom: 2px solid #A52A2A;
}
#fuggmenu a:hover {
	color: white;
}

#függmenu li.br {
	height: 5px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

td.oldalt {
	vertical-align: top;
	background-color: #BE9A96;
	font-size: 11px;
	color: #EDBFBF;
	border-left: 2px solid white;
	border-right: 2px solid white;
}

#oldaltlent {
	background-image: url(design/bkgold.jpg);
	background-position: top;
	background-repeat: repeat-x;
	padding: 5px;
}

#oldaltlent hr {
	border: 1px solid #A52A2A;
}

#oldaltlent a {
	color: black;
}
#oldaltlent a:hover {
	color: #A52A2A;
}

/* tartalom */

#content {
	background-color: white;
	background-image: url(design/ajak.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	font-size: 13px;
	color: black;
	padding: 10px;
}

#content p {
	text-align: justify;
}

#content hr {
	border: 1px solid #DFD4BD;
}

#content h1 {
	color: #514525;
	font: normal small-caps bold 15px/16px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
}


/* labjegyzet */
#footer {
	font-size: 11px;
	color: #AE8E56;
	background: #2D1A14;
	border-top: 2px solid #E5D6D5;
	border-bottom: 2px solid #E5D6D5;
	border-left: 2px solid #E5D6D5;
	border-right: 2px solid #E5D6D5;
}

#footer a {
	color: #AE8E56;
}
#footer a:hover {
	color: #DFCFBF;
}

/* hirek */

.hir-keret {
	border: 1px solid #6C071D;
}
td.hir-cim {
	background: #902222;
	color: white;
	padding: 2px 2px 2px 5px;
}
a.hir-cim {
	font-weight: bold;
	color: white;
}
a.hir-cim:hover {
	color: #FEDCBA;
}

/* forum */

#forum {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	font-size: 11px;
}
#forum .tbl-cim {
	background-color: #CD3F3F;
	font-weight: bold;
	padding : 4px;
}
#forum .tbl1 {
	background-color : #FFEEDD;
	padding : 4px;
}
#forum .tbl2 {
	background-color : #E6D2D2;
	padding : 4px;
}
#forum a {
	color: #654321;
}
#forum a:hover {
	color: #A52A2A;
}


.hsz-tbl-keret {
	background-color: #FFFFFF;
	font-size: 11px;
}
td.hsz-tbl-cim {
	background-color: #CD3F3F;
	padding : 4px;
}
td.hsz-tbl {
	background-color: #E0D6D6;
	padding : 5px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
}
a.hsz-cim {
	color: #EFD1D1;
}
a.hsz-cim:hover {
	color: #FFFFFF;
}

/* tablazat */

.tbl-keret {
	border: 0px;
	background-color: #603030;
	font-size: 11px;
}
.tbl {
	background-color: #FFFFFF;
	padding: 2px;
}
.tbl-cim {
	background-color: #CDAB89;
	font-weight: bold;
	padding: 2px;
}
.tbl1 {
	background-color : #FFEEDD;
	padding: 2px;
}
.tbl2 {
	background-color : #EFCDAB;
	padding: 2px;
}


/* oldalszam, lapozas */

#pagenav {
	padding: 4px;
}

#pagenav span {
	color: #fff;
	background-color: #800000;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

#pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

#pagenav a:hover {
	color: #fff;
	background-color: #800000;
	margin: 2px;
	text-decoration: none;
}


/* vegyes */

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #DFD4BD;
}

.button {
	font-size: 12px;
	background-color: #DFD4BD;
	border: 1px solid #514525;
	cursor: pointer;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.admin-uzi {
	text-align: center;
	color: #111111;
	background-color: #f7f7f7;
	border: 1px solid #DFD4BD;
	padding: 5px;
	margin-bottom: 15px;
}